@charset "UTF-8";.tx-flvplayer-pi1{text-align:center}table#polaroidmap{position:relative;border:none;margin:0
auto}table#polaroidmap tbody tr
td{position:relative;width:135px;height:145px}.polaroid{position:relative;width:135px;height:145px}.jcarousel-container{position:relative}.jcarousel-clip{z-index:2;padding:0;margin:0;overflow:hidden;position:relative}.jcarousel-list{z-index:1;overflow:hidden;position:relative;top:0;left:0;margin:0;padding:0}.jcarousel-list li,.jcarousel-item{float:left;list-style:none;margin:0
10px 0 0}.jcarousel-next{z-index:3;display:none}.jcarousel-prev{z-index:3;display:none}.jcarousel-control{margin-bottom:10px;text-align:center}.jcarousel-control
a{font-size:75%;text-decoration:none;padding:3px
5px;margin:0
5px 5px 0;border:1px
solid #fff;color:#eee;background-color:#4088b8;font-weight:bold}.jcarousel-control a:hover{color:#eee}.jcarousel-control a:focus, .jcarousel-control a:active{color:#eee;outline:none}.csc-textpic-intext-left .jcarousel-clip
ul{padding:0;overflow:hidden;position:relative}.cloudcarousel-left,.cloudcarousel-right{display:none;background:url(/typo3conf/ext/imagecarousel/pi2/images/rotate-left.png);width:40px;height:40px;background-position:0px 0px;position:absolute;top:20px;right:64px}.cloudcarousel-right{background:url(/typo3conf/ext/imagecarousel/pi2/images/rotate-right.png);right:20px}.cloudcarousel-left:hover,.cloudcarousel-right:hover{background-position:0px 40px;cursor:auto}.cloudcarousel-title{display:block;margin:20px;text-transform:uppercase;margin-bottom:10px;width:80%}.cloudcarousel-alt{display:block;color:#000;margin:20px;margin-top:0px}.cloudcarousel-hide{display:none}.tx-srfreecap-captcha
label{display:inline-block;width:150px}img.tx-srfreecap-image{margin-left:1em;margin-right:1em;vertical-align:middle}.tx-srfreecap-image-accessible{background-color:transparent;vertical-align:middle}.tx-srfreecap-accessible-link{width:10em;float:right;vertical-align:middle;margin-right:7em}.tx-srfreecap-cant-read{display:inline-block;width:150px}.tx-srfreecap-cant-read a:link{background-color:transparent;font-weight:bold;text-decoration:none}textarea.f3-form-error{background-color:#FF9F9F;border:1px
#F00 solid}input.f3-form-error{background-color:#FF9F9F;border:1px
#F00 solid}.tx-ogvisitdays
table{border-collapse:separate;border-spacing:10px}.tx-ogvisitdays table
th{font-weight:bold}.tx-ogvisitdays table
td{vertical-align:top}.csc-header-alignment-center{text-align:center}.csc-header-alignment-right{text-align:right}.csc-header-alignment-left{text-align:left}div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads
li{overflow:hidden}div.csc-textpic .csc-textpic-imagewrap
table{border-collapse:collapse;border-spacing:0}div.csc-textpic .csc-textpic-imagewrap table tr
td{padding:0;vertical-align:top}div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap{margin:0;display:table}figcaption.csc-textpic-caption{display:table-caption}.csc-textpic-caption{text-align:left;caption-side:bottom}div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c{text-align:center}div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r{text-align:right}div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l{text-align:left}div.csc-textpic div.csc-textpic-imagecolumn{float:left}div.csc-textpic-border div.csc-textpic-imagewrap
img{border:1px
solid #005E74;padding:0px
0px}div.csc-textpic .csc-textpic-imagewrap
img{border:none;display:block}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image{margin-bottom:0}div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image{margin-right:10px}div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{margin-right:0}div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{margin-right:10px}div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{margin-left:10px}div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap{overflow:hidden}div.csc-textpic-center .csc-textpic-center-outer{position:relative;float:right;right:50%}div.csc-textpic-center .csc-textpic-center-inner{position:relative;float:right;right:-50%}div.csc-textpic-right .csc-textpic-imagewrap{float:right}div.csc-textpic-right div.csc-textpic-text{clear:right}div.csc-textpic-left .csc-textpic-imagewrap{float:left}div.csc-textpic-left div.csc-textpic-text{clear:left}div.csc-textpic-intext-left .csc-textpic-imagewrap{float:left}div.csc-textpic-intext-right .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{float:left}div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}ul.csc-uploads{padding:0}ul.csc-uploads
li{list-style:none outside none;margin:1em
0}ul.csc-uploads
img{float:left;padding-right:1em;vertical-align:top}ul.csc-uploads
span{display:block}ul.csc-uploads span.csc-uploads-fileName{text-decoration:underline}table.contenttable-color-1{background-color:#EDEBF1}table.contenttable-color-2{background-color:#F5FFAA}table.contenttable-color-240{background-color:black}table.contenttable-color-241{background-color:white}table.contenttable-color-242{background-color:#333}table.contenttable-color-243{background-color:gray}table.contenttable-color-244{background-color:silver}.csc-textpic-intext-right-nowrap .csc-textpic-text{margin-right:1270px}.csc-textpic-intext-left-nowrap .csc-textpic-text{margin-left:1270px}.tx-srfreecap-pi1-captcha
label{display:inline-block;width:150px}img.tx-srfreecap-pi1-image{margin-left:1em;margin-right:1em;vertical-align:middle}.tx-srfreecap-pi1-image-accessible{background-color:transparent;vertical-align:middle}.tx-srfreecap-pi1-accessible-link{width:10em;float:right;vertical-align:middle;margin-right:7em}.tx-srfreecap-pi1-cant-read{display:inline-block;width:150px}.tx-srfreecap-pi1-cant-read a:link{background-color:transparent;font-weight:bold;text-decoration:none}
.tx-ws-flexslider .textmode
.captionwrapper{position:relative;top:0;left:0}.flexslider ul,.flexslider
li{margin:0;padding:0}.flexslider
.caption{background:#eee;padding:10px}.flexslider
.captiontitle{font-weight:bold}.flexslider
.slidercontent{position:relative}@media (min-width: 980px){.flexslider
.caption{background:transparent;padding:0}.flexslider
.captionwrapper{position:absolute;width:350px;top:10px;left:10px;overflow:hidden}.flexslider .captionwrapper.wsflexslider-alignright{left:auto;right:10px}.flexslider
.captiontitle{font-size:2em;margin:0
0 10px;color:#00418f;background:rgba(255, 255, 255, 0.9);padding:0
17px;line-height:1.9em}.flexslider
.captiontext{background:rgba(255, 255, 255, 0.9);padding:17px}.flexslider .captiontext
p{font-size:1em;margin:0;color:#00418f;line-height:1.5em}.flexslider
.captionlink{position:absolute;right:30px;bottom:10px}}.flexslider .slides
img{height:auto}.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none}.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}.flexslider{margin:0;padding:0}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}.flexslider .slides
img{width:100%;display:block}.flex-pauseplay
span{text-transform:capitalize}.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .slides{display:block}* html
.slides{height:1%}.no-js .slides>li:first-child{display:block}.flexslider{margin:0
0 60px;background:#fff;position:relative;zoom:1}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.flexslider
.slides{zoom:1}.carousel
li{margin-right:5px}.flex-direction-nav
a{width:44px;height:42px;margin:-20px 0 0;display:block;background:url(/fileadmin/templates/brock/ext/ws_flexslider/Resources/Public/Images/bg_direction_nav.png) no-repeat 0 0;position:absolute;top:50%;cursor:pointer;text-indent:-9999px;opacity:0.5;filter:alpha(opacity=0.5);-webkit-transition:all .3s ease}.flex-direction-nav .flex-next{background-position:0 -42px;right:60px}.flex-direction-nav .flex-prev{left:60px}.flexslider:hover .flex-next{opacity:1;right:60px}.flexslider:hover .flex-prev{opacity:1;left:60px}.flex-direction-nav
.disabled{opacity: .0!important;filter:alpha(opacity=0);cursor:default}.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}.flex-control-nav
li{margin:0
6px;display:inline-block;zoom:1;*display:inline}.flex-control-paging li
a{width:11px;height:11px;display:block;background:#fff;cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}.flex-control-paging li a:hover{background:#c8e0f3}.flex-control-paging li a.flex-active{background:#285678;cursor:default;box-shadow:0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2);border:1px
solid #1c3f59;top:1px;position:relative}.flex-control-thumbs{margin:5px
0 0;position:static;overflow:hidden}.flex-control-thumbs
li{width:25%;float:left;margin:0}.flex-control-thumbs
img{width:100%;display:block;opacity: .7;cursor:pointer}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs
.active{opacity:1;cursor:default}@media screen and (max-width: 860px){.flex-direction-nav .flex-prev{display:0}.flex-direction-nav .flex-next{display:0}}
.tx-ogeasyformular h1, h1
a{color:#be191a;font-size:30px;line-height:40px;margin:0
0 11px;text-transform:uppercase}.tx-ogeasyformular h2, h2
a{color:#2d2d2d;font-size:22px;font-weight:600;line-height:32px;margin:20px
0 2px}.tx-ogeasyformular .fieldWrap,div.inputfields{margin:0
0 9px}.tx-ogeasyformular
label{display:block;float:left;padding:1% 0;width:99%}.tx-ogeasyformular input[type="text"],input.text,input.stdText{background:none repeat scroll 0 0 #fff;border:1px
solid #e4e4e4;border-collapse:separate;border-radius:0;box-shadow:0 0 0 #eee inset;color:#656565;font-size:14px;padding:2px;width:98%}.tx-ogeasyformular
select{border:1px
solid #e4e4e4;height:20px;min-width:150px;border-radius:0;box-shadow:none;padding:0}.tx-ogeasyformular input[type="file"]{background:none repeat scroll 0 0 #fff;border:1px
solid #333;box-shadow:none;color:#333}.tx-ogeasyformular
ul{list-style:none outside url("/typo3conf/ext/ogeasyformular/Resources/Public/Css/images/list.png");text-align:left}input[type="submit"]{background:none repeat scroll 0 0 #f8f7f8;border:1px
solid #b9b9b9;border-collapse:separate;border-radius:4px;box-shadow:0 0 5px #eee inset;color:#333;cursor:pointer;font-weight:bold;margin:0;padding:1px
5px;text-transform:capitalize;vertical-align:middle}.tx-ogeasyformular
.helpText{}.tx-ogeasyformular
.relCustomSection1{width:99%}.tx-ogeasyformular .relCustomSection1
td{padding:0
5px}.tx-ogeasyformular .relCustomSection2
td{width:100px;padding:0
5px}
.formError{z-index:990}.formError
.formErrorContent{z-index:991}.formError
.formErrorArrow{z-index:996}.formErrorInsideDialog.formError{z-index:5000}.formErrorInsideDialog.formError
.formErrorContent{z-index:5001}.formErrorInsideDialog.formError
.formErrorArrow{z-index:5006}.inputContainer{position:relative;float:left}.formError{position:absolute;top:300px;left:300px;display:block;cursor:pointer}.ajaxSubmit{padding:20px;background:#55ea55;border:1px
solid #999;display:none}.formError
.formErrorContent{width:100%;background:#ee0101;position:relative;color:#fff;width:150px;font-size:11px;border:2px
solid #ddd;box-shadow:0 0 6px #000;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;padding:4px
10px 4px 10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}.greenPopup
.formErrorContent{background:#33be40}.blackPopup
.formErrorContent{background:#393939;color:#FFF}.formError
.formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative}body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError
.formErrorArrow{margin:-2px 13px 0 0}.formError
.formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0px
0 0 12px;top:2px}.formError .formErrorArrow
div{border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0 2px 3px #444;-moz-box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;font-size:0px;height:1px;background:#ee0101;margin:0
auto;line-height:0;font-size:0;display:block}.formError .formErrorArrowBottom
div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}.greenPopup .formErrorArrow
div{background:#33be40}.blackPopup .formErrorArrow
div{background:#393939;color:#FFF}.formError .formErrorArrow
.line10{width:15px;border:none}.formError .formErrorArrow
.line9{width:13px;border:none}.formError .formErrorArrow
.line8{width:11px}.formError .formErrorArrow
.line7{width:9px}.formError .formErrorArrow
.line6{width:7px}.formError .formErrorArrow
.line5{width:5px}.formError .formErrorArrow
.line4{width:3px}.formError .formErrorArrow
.line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd}.formError .formErrorArrow
.line2{width:3px;border:none;background:#ddd}.formError .formErrorArrow
.line1{width:1px;border:none;background:#ddd}
